EDIT - task #3437

Check, why we need cdmlib-services validation
04/18/2013 12:07 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Validation Framework 1.0

Severity: critical

Description

in cdmlib-services we du have the eu.etaxonomy.cdm.validation.name package in main and a validatorFactory bean in the

applicationContext-test.xml in test.

We need to check how this works together with hibernate 4.

History

#1 - 09/17/2021 05:57 PM - Andreas Miiller
- Description updated

- Target version changed from cdmlib - Old Next Major Release to Validation Framework 1.0

- Private changed from Yes to No
